html,
body {
  padding: 0;
  margin: 0;
  scroll-behavior: smooth;
}

.dp-SB {
  color: #000;
  font-family: "Lucas", sans-serif;
  font-weight: 400;
  background-color: #fff;
  overflow: hidden;
  padding-bottom: 50px;
}

.dp-SB * {
  box-sizing: border-box;
  line-height: 1.2em;
}

.dp-SB strong {
  font-weight: 700;
}

.dp-SB-title {
  font-size: 28px;
  line-height: 28px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  margin: 0;
  font-weight: 700;
  color: #472b75;
}

.dp-SB-title span {
  background-color: #fff;
  padding: 0 15px;
  position: relative;
  font-family: "Gustavo", sans-serif;
}

.dp-SB-title::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  border-top: solid 1px #472b75;
  transform: translate(-50%, -50%);
}

.dp-SB-description {
  width: 100%;
  font-size: 20px;
  color: #472b75;
  margin: 0;
  text-transform: uppercase;
  text-align: center;
  margin-top: 20px;
}

.dp-SB-header__content {
  position: absolute;
  top: 0;
  right: 0;
  padding-right: 40px;
  color: #472b75;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.dp-SB-header__content-date {
  margin: 0;
  font-size: 20px;
  line-height: normal;
  letter-spacing: 0.01em;
  margin-top: 50px;
  font-family: "Gustavo", sans-serif;
}

.dp-SB-header__content-title {
  margin: 0;
  margin-bottom: 20px;
  font-size: 62px;
  line-height: 50px;
  text-transform: uppercase;
  font-weight: 800;
  font-family: "Gustavo", sans-serif;
}

.dp-SB-header__col-item {
  padding-inline: 20px;
  display: flex;
  flex-direction: column;
  margin: 0;
  justify-content: flex-end;
  position: relative;
}

.dp-SB-header__col-item > span:first-child {
  position: absolute;
  font-size: 18px;
  line-height: normal;
  letter-spacing: 0.012em;
  font-family: "Gustavo", sans-serif;
  top: -6px;
  left: 55px;
}

.dp-SB-header__col-item > span:nth-child(2) {
  font-size: 91px;
  line-height: 1em;
  font-weight: 800;
  font-family: "Gustavo", sans-serif;
}

.dp-SB-header__col-item > span:last-child {
  position: absolute;
  bottom: -20px;
  right: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: normal;
  letter-spacing: 0.01em;
  font-family: "Gustavo", sans-serif;
}

.dp-SB-header__content-title > sup {
  line-height: normal;
  position: relative;
  top: 0.2em;
  font-size: 34px;
  font-weight: 400;
}

.dp-SB-header__columns {
  display: flex;
  justify-content: center;
  margin-top: 20px;
}

.dp-SB-header__mention {
  position: absolute;
  bottom: 8px;
  right: 18px;
  color: #fff;
  font-size: 10px;
  line-height: normal;
  margin: 0;
}

.dp-SB-header__block-form {
  position: absolute;
  left: 44px;
  top: 0;
  height: 100%;
  display: flex;
  align-items: center;
}

.dp-SB-header__logo-pro-large {
  margin-top: 80px;
}

/************/
/** HEADER **/
/************/

.dp-SB-header {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 1440px;
  width: 100%;
  margin: 0 auto;
  position: relative;
  background-color: #bda895;
  overflow: hidden;
}

.dp-SB-header__inner {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}

.dp-SB-header__KV {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  height: 640px;
  overflow: hidden;
  width: 100%;
}

.dp-SB-header__KV img {
  display: block;
  height: 100%;
  object-fit: cover;
}

.dp-SB-header__container {
  position: absolute;
  max-width: 1220px;
  width: 100%;
  margin: 0 auto;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  justify-content: flex-end;
  align-items: center;
  padding: 0 20px;
}

.dp-SB-header__background {
  max-width: 1440px;
  width: 100%;
  margin: 0 auto;
  display: block;
}

.dp-SB-header__background img {
  width: 1440px;
  display: block;
}

.dp-SB-header__logo-pro {
  margin-top: -80px;
  height: auto;
}

.dp-form {
  width: 384px;
  flex-shrink: 0;
  background-color: rgba(255, 255, 255, 1);
  padding: 15px 40px;
  min-height: 570px;
}

.dp-form .hide {
  display: none;
}

@media screen and (max-width: 1340px) {
  .dp-SB-header__block-form {
    left: 20px;
  }
}

@media screen and (max-width: 767px) {
  .dp-SB-title {
    font-size: 22px;
  }

  .dp-SB-description {
    display: none;
  }

  .dp-SB-offer__container {
    flex-direction: column;
  }

  .dp-SB-title span {
    display: inline-block;
  }

  .dp-SB-title::before {
    width: 108%;
  }

  .dp-SB-header__KV {
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
  }

  .dp-SB-header__inner {
    position: relative;
  }

  .dp-SB-header__content {
    position: unset;
    justify-content: flex-start;
    padding-top: calc(50 / 360 * 100vw);
    padding-inline: 7px;
  }

  .dp-SB-header__mention {
    position: unset;
    text-align: right;
    align-self: flex-end;
    margin-top: calc(320 / 360 * 100vw);
    font-size: calc(8 / 360 * 100vw);
  }

  .dp-form {
    min-height: 522px;
    padding: 15px 40px;
  }

  .dp-form__submit {
    height: 27px;
    font-size: 12px;
    line-height: normal;
  }

  .dp-form__container-mentions {
    font-size: 12px;
    margin-top: 15px;
  }

  .dp-SB-header__block-form {
    position: unset;
    height: auto;
    padding: 0 7px 34px 7px;
    width: 100%;
    margin-top: calc(10 / 360 * 100vw);
  }

  .dp-SB-header__content-date {
    font-size: calc(14 / 360 * 100vw);
    margin-top: calc(40 / 360 * 100vw);
  }

  .dp-SB-header__content-title {
    margin-top: 0;
    font-size: calc(41 / 360 * 100vw);
    line-height: calc(38 / 360 * 100vw);
  }

  .dp-SB-header__columns {
    margin-top: calc(20 / 360 * 100vw);
  }

  .dp-SB-header__col-item > span:first-child {
    font-size: calc(14 / 360 * 100vw);
    top: -6px;
    left: 50px;
  }

  .dp-SB-header__col-item > span:nth-child(2) {
    font-size: calc(64 / 360 * 100vw);
  }

  .dp-SB-header__col-item > span:nth-child(3) {
    font-size: calc(16 / 360 * 100vw);
  }

  .dp-SB-header__logo-pro-large {
    margin-top: calc(50 / 360 * 100vw);
    width: calc(127 / 360 * 100vw);
    height: auto;
  }

  .dp-SB-header__logo-pro {
    width: 122px;
    height: auto;
    margin-top: 0;
  }
}

@media screen and (max-width: 767px) and (min-width: 600px) {
  .dp-SB-header__KV img {
    left: 0;
    width: 100%;
    object-fit: cover;
    height: auto;
  }
}

.dp-form__cafe {
  width: 35px;
  margin: 0 auto;
  display: block;
}

.dp-form__title {
  margin: 0;
  font-weight: 700;
  font-size: 16px;
  text-transform: uppercase;
  margin-top: 7px;
  text-align: center;
  color: #472b75;
}
.dp-form__description {
  color: #757674;
  font-size: 14px;
  text-align: center;
  padding: 10px 5% 0px;
}

.dp-form__success-feedback {
  display: none;
  text-align: center;
}

.dp-form__success-feedback p:first-of-type {
  font-size: 25px;
  text-transform: uppercase;
  letter-spacing: 3px;
}

.dp-form__error-feedback {
  display: none;
  width: 100%;
  background-color: #e74c3c;
  color: #fff;
  position: fixed;
  bottom: 0;
  left: 0;
  text-align: center;
  padding: 5px 0;
  z-index: 1;
}

.dp-form__error-feedback p {
  display: inline-block;
  font-size: 16px;
}

.dp-form__error-feedback button {
  border: none;
  background-color: rgba(0, 0, 0, 0);
  display: inline-block;
  color: #fff;
  font-size: 20px;
  cursor: pointer;
  position: relative;
  top: 3px;
  margin-left: 10px;
}

.dp-form input[type="text"],
.dp-form input[type="email"],
.dp-form textarea,
.dp-form select {
  font-family: "Lucas", sans-serif;
  height: 41px;
  color: #656565;
  width: 100%;
  border: none;
  padding-left: 7px;
  font-size: 14px;
  border: 1px solid #dededd;
}

#dp-form {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 8px;
}

.dp-commentaire {
  min-height: 76px;
  resize: none;
}

.dp-form__container-input--textarea {
  position: relative;
}

.dp-fake-placeholder--textarea {
  top: 10px;
  transform: none;
  line-height: 1.4em;
  white-space: normal;
  padding-right: 6px;
}

.dp-form__container-input--textarea
  textarea:focus
  ~ .dp-fake-placeholder--textarea,
.dp-form__container-input--textarea
  textarea:not(:placeholder-shown)
  ~ .dp-fake-placeholder--textarea {
  opacity: 0;
}

.dp-form textarea::placeholder {
  color: #656565;
}

.dp-form-checkbox {
  width: 22px;
  height: 22px;
  border: none;
  border-radius: 0;
  margin: 0;
  flex-shrink: 0;
  background-color: #fff;
}

.dp-form__container-input {
  width: 100%;
  padding: 3px;
  position: relative;
}

.dp-fake-placeholder {
  position: absolute;
  left: 10px;
  top: 50%;
  transform: translateY(-50%);
  color: #656565;
  font-size: 14px;
  font-family: "Lucas", sans-serif;
  pointer-events: none;
  transition: opacity 0.1s;
}

.dp-form__container-input input:focus ~ .dp-fake-placeholder,
.dp-form__container-input input:not(:placeholder-shown) ~ .dp-fake-placeholder,
.dp-form__container-input select:focus ~ .dp-fake-placeholder,
.dp-form__container-input select:required:valid ~ .dp-fake-placeholder {
  opacity: 0;
}

.dp-form input[type="text"]::placeholder,
.dp-form input[type="email"]::placeholder {
  color: #656565;
}

.dp-star {
  color: #fd0000;
}

.dp-form__container-input-2 {
  width: 66%;
}

.dp-form__container-input-1 {
  width: 33%;
}

.dp-form__checkbox-label {
  font-size: 12px;
  color: #656565;
  margin-left: 10px;
}

.dp-form__container-input-checkbox {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}

.dp-form__container-mentions {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #656565;
  width: 100%;
  margin-top: 5px;
}

.dp-form__container-mentions p {
  margin: 0;
}

.dp-form__mentions-redirect {
  color: #656565;
  text-decoration: underline;
}

.dp-form__mentions-redirect:hover {
  text-decoration: none;
}

.dp-form__submit {
  height: 38px;
  background-color: #000;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 14px;
  margin-top: 10px;
  width: 100%;
  border: none;
  border-radius: 5px;
  font-family: "Lucas", sans-serif;
}

.dp-form__ml {
  color: #ffffff;
  font-size: 11px;
  position: absolute;
  bottom: -5%;
  right: 40%;
}
@media screen and (max-width: 767px) {
  .dp-form__ml {
    width: 100px;
    color: #702829;
  }
}

@media screen and (max-width: 767px) {
  .dp-form {
    width: 100%;
    padding: 20px 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .dp-commentaire {
    min-height: 56px;
  }

  .dp-form__title {
    font-size: 15px;
    line-height: 17px;
  }
  .dp-form__description {
    font-size: 13px;
    line-height: 15px;
  }
  .dp-form input[type="text"],
  .dp-form textarea,
  .dp-form select {
    height: 38px;
    font-size: 13px;
  }
  .dp-commentaire {
    min-height: 70px;
  }

  .dp-form__ml {
    font-size: 14px;
    top: 102.5%;
    bottom: unset;
    left: 0;
    right: unset;
  }
  .dp-form__checkbox-label {
    font-size: 11px;
  }
}

/************/
/** CHOOSE **/
/************/

.dp-SB-choose {
  max-width: 1220px;
  width: 100%;
  margin: 0 auto;
  margin-top: 60px;
  padding: 0 20px;
}

.dp-SB-choose__container {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  text-align: center;
  margin-top: 20px;
  flex-wrap: wrap;
}

.dp-SB-choose__item-title {
  font-size: 16px;
  line-height: 16px;
  font-weight: 700;
  margin: 0;
  text-transform: uppercase;
  font-family: "Gustavo", sans-serif;
  color: #472b75;
}
.dp-SB-choose__item-title sup {
  display: inline-block;
  font-weight: 300;
  font-size: 10px;
  transform: translateX(2px) translateY(2px);
  -webkit-transform: translateX(2px) translateY(2px);
  -moz-transform: translateX(2px) translateY(2px);
}

.dp-SB-choose__item-description {
  margin: 0;
  margin-top: 4px;
  font-size: 14px;
  line-height: 16px;
}

.dp-SB-choose__item-description sup {
  vertical-align: baseline;
  position: absolute;
  font-size: 0.5em;
}

.dp-SB-choose__item-img-container {
  height: 90px;
  width: 90px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}

.dp-SB-choose__item {
  width: 215px;
  margin: 20px 0;
}

.dp-SB-choose__mentions {
  font-size: 12px;
  line-height: 12px;
  margin-top: 50px;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .dp-SB-choose__container {
    flex-direction: column;
  }

  .dp-SB-choose__item {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    text-align: left;
    width: 100%;
  }

  .dp-SB-choose__item-img-container {
    flex-shrink: 0;
    margin: 0;
    margin-right: 20px;
  }

  .dp-SB-choose__mentions {
    font-size: 11px;
  }
}

/****************/
/** EXPERIENCE **/
/****************/

.dp-SB-experience {
  margin: 60px auto;
  max-width: 1220px;
  width: 100%;
  padding-bottom: 90px;
  padding-left: 20px;
  padding-right: 20px;
}

.dp-SB-experience__visual {
  max-width: 500px;
  width: 100%;
  display: block;
  position: absolute;
  top: 50px;
  left: 522px;
}

.dp-SB-experience__visual img {
  width: 100%;
  height: auto;
}

.dp-SB-experience__text-container {
  max-width: 950px;
  width: 100%;
  background-color: #ab9ec9;
  position: relative;
}

.dp-SB-experience__title {
  margin: 0;
  font-size: 24px;
  line-height: 26px;
  font-weight: 400;
  text-transform: uppercase;
}

.dp-SB-experience__title sup {
  font-size: 0.4em;
}

.dp-SB-experience__description {
  font-size: 16px;
  line-height: 18px;
  margin: 0;
  margin-top: 40px;
}

.dp-SB-experience__text {
  max-width: 518px;
  width: 100%;
  padding: 60px;
}

@media screen and (max-width: 1080px) and (min-width: 768px) {
  .dp-SB-experience__visual {
    width: calc(500 / 1080 * 100vw);
    top: calc(50 / 1080 * 100vw);
    left: calc(522 / 1080 * 100vw);
  }

  .dp-SB-experience__text {
    padding: calc(70 / 1080 * 100vw);
  }

  .dp-SB-experience__text-container {
    max-width: calc(950 / 1080 * 100vw);
  }

  .dp-SB-experience__text {
    max-width: calc(518 / 1080 * 100vw);
  }

  .dp-SB-experience {
    padding-bottom: calc(90 / 1080 * 100vw);
  }
}

@media screen and (max-width: 767px) {
  .dp-SB-experience {
    padding-bottom: 174px;
    padding-right: 0;
    padding-left: 0;
  }

  .dp-SB-experience__text {
    padding: 20px;
  }

  .dp-SB-experience__text-container {
    padding-bottom: 70px;
  }

  .dp-SB-experience__visual {
    bottom: -179px;
    top: auto;
    left: 0;
    max-width: 349px;
  }

  .dp-SB-experience__description {
    margin-top: 20px;
  }
}

/***********/
/** OFFER **/
/***********/

.dp-SB-offer {
  margin: 60px auto;
  max-width: 1220px;
  width: 100%;
  padding: 0 20px;
}

.dp-SB-offer__container {
  display: flex;
  justify-content: center;
  margin-top: 20px;
  gap: 2px;
}

.dp-SB-offer__block {
  flex-basis: 50%;
  padding: 18px 55px 25px;
  background-color: #ab9ec9;
}

.dp-SB-offer__block-title {
  font-weight: 700;
  display: flex;
  text-align: left;
  align-items: center;
  position: relative;
  min-height: 140px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin: 0;
  padding-top: 36px;
}

.dp-SB-offer__block-title-content {
  position: relative;
}

.dp-SB-offer__block-title::before {
  content: "";
  display: inline-block;
  height: 0;
  width: 0;
  border-top: 15px solid #fff;
  border-right: 15px solid transparent;
  border-left: 15px solid transparent;
  position: absolute;
  top: 100%;
  left: 65px;
  z-index: 1;
}

.dp-SB-offer__block:first-child .dp-SB-offer__block-title::after {
  content: "";
  display: inline-block;
  height: 0;
  width: 0;
  border-top: 17px solid #fff;
  border-right: 17px solid transparent;
  border-left: 17px solid transparent;
  position: absolute;
  top: 100%;
  left: 63px;
}

.dp-SB-offer__block:first-child .dp-SB-offer__block-title::before {
  border-top-color: #fff;
}

.dp-SB-offer__block:last-child .dp-SB-offer__block-title::before {
  border-top-color: #fff;
}

.dp-SB-offer__block-title-no-label {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 29px;
  background-color: #ab9ec9;
  color: #fff;
  font-weight: 500;
  text-transform: uppercase;
  font-size: 20px;
  line-height: normal;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1;
  letter-spacing: 0.01em;
}

.dp-SB-offer__block-title-label {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 29px;
  background-color: #000;
  color: #fff;
  font-weight: 500;
  text-transform: uppercase;
  font-size: 20px;
  line-height: normal;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1;
  letter-spacing: 0.01em;
}

.dp-SB-offer__block:first-child .dp-SB-offer__block-title {
  background-color: #fff;
  color: #472b75;
  border: solid 1px #fff;
}

.dp-SB-offer__block:last-child .dp-SB-offer__block-title {
  background-color: #fff;
  color: #472b75;
}

.dp-SB-offer__block-title > span:first-child {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

.dp-SB-offer__block-title > span:first-child > span:first-child {
  position: absolute;
  top: 0;
  font-size: 17px;
  font-weight: 500;
  font-family: "Gustavo", sans-serif;
}

.dp-SB-offer__block:first-child
  .dp-SB-offer__block-title
  > span:first-child
  > span:first-child {
  top: -8px;
  left: 30px;
}

.dp-SB-offer__block:last-child
  .dp-SB-offer__block-title
  > span:first-child
  > span:first-child {
  top: -8px;
  left: 30px;
}

.dp-SB-offer__block-title > span:first-child > span:nth-child(2) {
  font-size: 69px;
  padding-right: 10px;
  line-height: 69px;
  font-weight: bold;
  font-family: "Gustavo", sans-serif;
  align-self: center;
}

.dp-SB-offer__block-title > span:first-child > span:nth-child(3) {
  text-transform: uppercase;
  font-family: "Lucas", sans-serif;
  font-size: 23px;
  line-height: 23px;
  font-weight: 500;
  letter-spacing: 0.01em;
  align-self: flex-end;
  margin-bottom: 6px;
}

.dp-SB-offer__block-advantages {
  text-align: left;
  padding: 0;
  margin: 0;
  list-style: none;
  margin-top: 30px;
  color: #fff;
}

.dp-SB-offer__block-advantages li {
  padding-left: 25px;
  position: relative;
  padding-bottom: 10px;
}

.dp-SB-offer__block-advantages li::before {
  content: "";
  background-color: #472b75;
  border-radius: 50%;
  width: 8px;
  height: 8px;
  display: block;
  position: absolute;
  top: 4px;
  left: 6px;
}

@media screen and (max-width: 767px) {
  .dp-SB-offer__block {
    background-color: #b7aac8 !important;
  }

  .dp-SB-machine__block-visual::before {
    background-color: #b7aac8 !important;
  }

  .dp-SB-offer__block-title > span:first-child {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: fit-content;
  }

  .dp-SB-offer__block-title > span:first-child > span:first-child {
    position: absolute;
    font-size: 17px;
    font-weight: 500;
    font-family: "Gustavo", sans-serif;
  }

  .dp-SB-offer__block:first-child
    .dp-SB-offer__block-title
    > span:first-child
    > span:first-child {
    top: -8px;
    left: 30px;
  }

  .dp-SB-offer__block:last-child
    .dp-SB-offer__block-title
    > span:first-child
    > span:first-child {
    top: -8px;
    left: 30px;
  }

  .dp-SB-offer__block-title > span:first-child > span:nth-child(2) {
    font-size: 54px;
    padding-right: 10px;
    line-height: 54px;
    font-weight: bold;
    font-family: "Gustavo", sans-serif;
    align-self: center;
  }

  .dp-SB-offer__block-title > span:first-child > span:nth-child(3) {
    text-transform: uppercase;
    font-family: "Lucas", sans-serif;
    font-size: 16px;
    line-height: 16px;
    font-weight: 500;
    letter-spacing: 0.01em;
    align-self: flex-end;
    margin-bottom: 8px;
  }

  .dp-SB-offer__block {
    padding-inline: 20px;
  }

  .dp-SB-offer__block:first-child .dp-SB-offer__block-title {
    min-height: 125px;
    letter-spacing: 0.025em;
  }

  .dp-SB-offer__block-title-no-label {
    display: none;
  }

  .dp-SB-offer__block:last-child .dp-SB-offer__block-title {
    min-height: 96px;
    letter-spacing: 0.025em;
  }

  .dp-SB-offer__block:last-child .dp-SB-offer__block-title {
    padding-top: 10px;
  }
}

/*************/
/** MACHINE **/
/*************/

.dp-SB-machine {
  max-width: 1220px;
  width: 100%;
  margin: 60px auto;
  padding: 0 20px;
}

.dp-SB-machine__block {
  max-width: 1040px;
  width: 100%;
  margin: 60px auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 100px;
}

.dp-SB-machine__block-visual {
  display: block;
  width: 50%;
  position: relative;
}

.dp-SB-machine__block-visual img {
  width: 100%;
  position: relative;
  display: block;
  height: auto;
}

.dp-SB-machine__block-text {
  width: 50%;
}

.dp-SB-machine__block[data-machine="nespresso-momento"]
  .dp-SB-machine__block-text {
  margin-left: 50px;
}

.dp-SB-machine__block-top-title {
  margin: 0;
  font-weight: 700;
  font-size: 24px;
  text-transform: uppercase;
  color: #ab9ec9;
  font-family: "Gustavo", sans-serif;
}

.dp-SB-machine__block-title {
  margin: 0;
  font-weight: 700;
  font-size: 24px;
  text-transform: uppercase;
  color: #472b75;
  font-family: "Gustavo", sans-serif;
}

.dp-SB-machine__block-subtitle {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 18px;
  margin: 0;
  margin-top: 10px;
  color: #472b75;
  font-family: "Gustavo", sans-serif;
}

.dp-SB-machine__block-description {
  margin: 0;
  margin-top: 20px;
  font-size: 14px;
}

.dp-SB-machine__block[data-machine="aguila"] .dp-SB-machine__block-description {
  max-width: 370px;
  width: 100%;
}

.dp-SB-machine__block-visual::before {
  content: "";
  display: block;
  background-color: #ab9ec9;
  width: 460px;
  height: 340px;
  position: absolute;
  top: -60px;
}

.dp-SB-machine__block[data-machine="nespresso-momento"]
  .dp-SB-machine__block-visual::before {
  left: -66px;
}

.dp-SB-machine__block[data-machine="aguila"]
  .dp-SB-machine__block-visual::before {
  right: -66px;
}

.dp-SB-machine__block-advantages {
  list-style-type: none;
  font-size: 14px;
  margin: 0;
  padding: 0;
  margin-top: 20px;
  display: flex;
  flex-direction: column;
  gap: 4px;
}

.dp-SB-machine__block-advantages li {
  display: flex;
}

.dp-SB-machine__block-advantages li::before {
  content: "";
  background-color: #ab9ec9;
  border-radius: 50%;
  width: 8px;
  height: 8px;
  flex-shrink: 0;
  margin-right: 8px;
  margin-top: 3px;
}

@media screen and (max-width: 1080px) and (min-width: 768px) {
  .dp-SB-machine__block[data-machine="nespresso-momento"]
    .dp-SB-machine__block-visual::before {
    left: calc(-66 / 1080 * 100vw);
  }

  .dp-SB-machine__block[data-machine="aguila"]
    .dp-SB-machine__block-visual::before {
    right: calc(-66 / 1080 * 100vw);
  }

  .dp-SB-machine__block-visual::before {
    width: calc(460 / 1080 * 100vw);
    height: calc(340 / 1080 * 100vw);
    top: calc(-60 / 1080 * 100vw);
  }
}

@media screen and (max-width: 767px) {
  .dp-SB-machine__block-title {
    text-align: center;
  }

  .dp-SB-machine {
    margin: 0;
    padding: 0;
  }

  .dp-SB-machine__block {
    flex-direction: column;
    align-items: flex-end;
    margin: 30px auto;
  }

  .dp-SB-machine__block-visual {
    width: calc(350 / 375 * 100vw);
  }

  .dp-SB-machine__block-visual::before {
    width: calc(300 / 375 * 100vw);
    height: calc(227 / 375 * 100vw);
    top: calc(-33 / 375 * 100vw);
  }

  .dp-SB-machine__block[data-machine="nespresso-momento"],
  .dp-SB-machine__block[data-machine="aguila"] {
    margin-top: calc(60 / 375 * 100vw);
  }

  .dp-SB-machine__block[data-machine="nespresso-momento"]
    .dp-SB-machine__block-visual::before {
    left: calc(-27 / 375 * 100vw);
  }

  .dp-SB-machine__block[data-machine="aguila"]
    .dp-SB-machine__block-visual::before {
    right: calc(-27 / 375 * 100vw);
  }

  .dp-SB-machine__block-text {
    width: 100%;
    padding: 25px 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .dp-SB-machine__block-subtitle {
    text-align: center;
  }

  .dp-SB-machine__block[data-machine="aguila"] {
    flex-direction: column-reverse;
    align-items: flex-start;
  }

  .dp-SB-machine__title {
    margin: 0 20px;
  }

  .dp-SB-machine__block-description {
    display: none;
  }

  .dp-SB-machine__block-advantages {
    display: none;
  }
}

/****************/
/** MODALITIES **/
/****************/

.dp-SB-modalities {
  font-size: 13px;
  font-weight: 300;
  max-width: 1220px;
  width: 100%;
  margin: 0 auto;
  margin-top: 60px;
  padding: 0 20px;
  color: #778080;
}

.dp-SB-modalities p {
  margin: 0;
}

.dp-SB-modalities a {
  color: #6597e9;
  text-decoration: underline;
}

.dp-SB-modalities a:hover {
  text-decoration: none;
}

@media screen and (max-width: 767px) {
  .dp-SB-choose {
    margin: 0;
    padding: 0;
  }

  .dp-SB-modalities {
    margin-top: 30px;
  }
}

@media screen and (max-width: 767px) {
  .dp-SB {
    display: flex;
    flex-direction: column;
  }

  .dp-SB-header {
    order: 1;
  }
  .dp-SB-offer {
    order: 2;
  }
  .dp-SB-machine {
    order: 3;
  }
  .dp-SB-choose {
    order: 4;
  }
  .dp-SB-cta {
    order: 5;
  }
  .dp-SB-modalities {
    order: 6;
  }
}

/*********/
/** CTA **/
/*********/

.dp-SB-cta {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 100px auto;
}

.dp-SB-cta__btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background-color: #000;
  color: #fff;
  text-transform: uppercase;
  font-family: "Lucas", sans-serif;
  font-size: 14px;
  line-height: 14px;
  height: 38px;
  padding: 0 120px;
  border-radius: 5px;
  text-decoration: none;
  letter-spacing: 0.05em;
}

.dp-SB-cta__btn:hover {
  background-color: #222;
}

.dp-SB-cta__btn--mobile-only {
  display: none;
}

.dp-SB-offer__cta {
  display: none;
}

@media screen and (max-width: 767px) {
  .dp-SB-offer__cta {
    display: flex;
    justify-content: center;
    margin-top: 24px;
  }
}

@media screen and (max-width: 767px) {
  .dp-SB-cta {
    margin: 20px auto;
    padding: 0;
  }

  .dp-SB-cta__btn--mobile-only {
    display: inline-flex;
    margin-top: 40px;
    padding: 0 30px;
    align-self: center;
    text-align: center;
  }

  .dp-SB-cta__btn {
    padding: 0 30px;
  }
}

.br-mobile {
  display: none;
}

.br-desktop {
  display: block;
}

@media screen and (max-width: 767px) {
  .br-mobile {
    display: block;
  }

  .br-desktop {
    display: none;
  }
}
